﻿/*
font-family: 'Questrial';
font-family: 'Work Sans';
*/


body{margin: 0; padding: 0; width: 100%; height: 100%; background: #fff; font-family: Arial; font-size: 1em;}
img{max-width: 100%; border: none;}
.clearDiv{clear: both;}
.setWidth{width: 90%; max-width: 1300px; margin: 0 auto;}
*{box-sizing: border-box;}
iframe{max-width: 100%;}
body *{letter-spacing: normal !important; line-height: inherit;}
.sc-content-block-quick-insert{display: none !important;}
div.actionMenu ul.dnn_mact > li.actionMenuMove > ul li {height: auto !important;}
.eds_galleryWrapper{padding-top: 0px !important;}
.slider-wrapper > div{background: transparent !important;}
.sc-menu {position: relative;}
img{border: none;}
.theme-default .nivoSlider{background: transparent !important; -webkit-box-shadow: 0px 0px 0px 0px #4a4a4a !important; -moz-box-shadow: 0px 0px 0px 0px #4a4a4a !important; box-shadow: 0px 0px 0px 0px #4a4a4a !important; margin-bottom: 0px !important;}
.menuBtn, .mobileMenuWrapper {display: none;}




/* styling */

.logoWrapper, .headerRight {
    display: inline-block;
    vertical-align: middle;
}
.logoWrapper {
    width: 59%;
}
.headerRight {
    width: 40%;
    text-align: right;
}
.logo, .logoRightDiv {
	display: inline-block;
    vertical-align: middle;
}
.headerWrapper {
	padding: 50px 0;
}
.menuWrapper  {
	background: #000;
    padding: 6px 0;
}
.logoRightDiv {
	padding-left: 12px;
}
.logoTop {
	color: #4A93C5;
    font-family: 'Questrial';
    font-size: 1.25em;
    line-height: 1em;
    padding: 0 0 5px 0;
}
.logoBottom {
	font-family: 'Work Sans';
}
.headerRight a {
	font-family: 'Questrial';
    color: #444 !important;
    text-decoration: none !important;
    font-size: 1em;
    letter-spacing: 1px !important;
    border: 1px solid #444;
    padding: 12px 20px;
	transition: all 0.3s ease;
}
.headerRight a:hover, .headerRight a:focus {
	background: #000;
	color: #fff !important;
}
.menuLeft, .menuRight {
    display: inline-block;
    vertical-align: middle;
}
.menuLeft {
    width: 59%;
}
.menuRight {
    width: 40%;
    text-align: right;
}
.menuRight a {
	padding: 7px 9px;
    font-family: 'Questrial';
    font-size: 0.9em;
    line-height: 1em;
    font-weight: normal;
    color: #fff !important;
    text-decoration: none !important;
    letter-spacing: 1px !important;
	transition: all 0.3s ease;
}
.menuRight a:hover, .menuRight a:focus {
	color: #8ac0e5 !important;
}


.footerWrapper {
	box-shadow: 0 0 7px rgb(0 0 0 / 15%);
	padding: 30px 0;
	margin-top: 30px;
	text-align: center;
}
.footerText {
	font-family: 'Work Sans';
    font-weight: 400;
    padding: 3px 0;
    font-size: 0.9em;
}
.footerText a, .footerFB a, .footerCopyLogin a {
	color: #444 !important;
	transition: all 0.3s ease;
}
.footerText a:hover, .footerText a:focus, .footerFB a:hover, .footerFB a:focus,.footerCopyLogin a:hover, .footerCopyLogin a:focus {
	text-decoration: none !important;
	color: #4A93C5 !important;
}
.footerFB {
	padding: 20px 0;
}
.footerCopyLogin {
	font-family: 'Work Sans';
    font-weight: 300;
    font-size: 0.8em;
}



/* generic */

p, li, .contentDiv td, .Normal{
	font-family: 'Work Sans';
    font-size: 1em;
    line-height: 1.5em;
    color: #222222;
    font-weight: 300;
}

.contentWrapper, .whiteWrapper {padding-top: 100px; padding-bottom: 100px; position: relative;}
.contentDiv li{padding: 4px 0;}
.contentDiv ul, .contentDiv ol{margin: 0 0 0 35px;}
.contentDiv ul li ul li {font-size: 0.9em; line-height: 1.5em; list-style-type: circle;}
.contentDiv ul li ul {margin-top: 4px;}

strong{font-weight: 600; font-family: 'Work Sans';}
em{font-style: italic; font-family: 'Work Sans';}
strong em, em strong{font-style: italic; font-weight: 600; font-family: 'Work Sans';}

h1{
	font-family: 'Questrial';
    font-size: 3.75em;
    line-height: 1em;
    font-weight: 500;
    font-style: normal;
    color: #222222;
    margin: 0 0 30px 0;
}

h2{
	font-family: 'Questrial';
    font-size: 2.5em;
    line-height: 1.15em;
    font-weight: 500;
    font-style: normal;
    color: #222222;
    margin: 38px 0 20px 0;
}

h3{
	font-family: 'Questrial';
    font-size: 2em;
    line-height: 1.35em;
    font-weight: 300;
    font-style: normal;
    color: #222222;
    margin: 30px 0 12px 0;
}

h4{
	font-family: 'Questrial';
    font-size: 1.75em;
    line-height: 1.35em;
    font-weight: 300;
    font-style: normal;
    color: #222222;
    margin: 24px 0 9px 0;
}

h5{
	font-family: 'Questrial';
    font-size: 1.5em;
    line-height: 1.35em;
    font-weight: 300;
    font-style: normal;
    color: #222222;
    margin: 24px 0 9px 0;
}

h6{
	font-family: 'Questrial';
    font-size: 1.25em;
    line-height: 1.35em;
    font-weight: 300;
    font-style: normal;
    color: #222222;
    margin: 24px 0 9px 0;
}

h1 + h2{margin-top: 15px;}
h1 + h3, h2 + h3{margin-top: 15px;}
h1 + h4, h2 + h4, h3 + h4{margin-top: 15px;}
h1 + h5, h2 + h5, h3 + h5, h4 + h5{margin-top: 15px;}
h1 + h6, h2 + h6, h3 + h6, h4 + h6, h5 + h6{margin-top: 15px;}

a:link, a:visited{ text-decoration: none; color: #4aabed; }
a:hover, a:active, a:focus{ text-decoration: underline; color: #4aabed; }
a:focus, select:focus, input:focus, .slick-arrow:focus, .slick-dots li:focus, .slick-dots button:focus {outline: thin dotted #000 !important;}

small{font-size:0.8em;}
big{font-size:1.2em;}
blockquote, pre{font-family:Lucida Console, monospace;}
ul li{list-style-type:square;}
ul li li{list-style-type:disc;}
ul li li li{list-style-type:circle;}
ol li{list-style-type:decimal;}
ol ol li{list-style-type:lower-alpha;}
ol ol ol li{list-style-type:lower-roman;}
ol ul li{list-style-type:disc;}

hr{color: #4A93C5; background-color: #4A93C5; border: none; height: 1px; text-align: left; margin: 25px 0;}

.skiptocontent a {
    padding: 6px 8px;
    position: absolute;
    z-index: 1025;
    top: -50px;
    left: 0;
    font-family: 'Work Sans';
    font-size: 0.95em;
    line-height: 1em;
    background: transparent;
    -webkit-transition: top 1s ease-out, background 1s linear;
    transition: top 1s ease-out, background 1s linear;
}
.skiptocontent a:focus {
    top: 0;
    color: #fff;
    background: #4A93C5; /* change */
    text-decoration: none;
    outline: 0;
    -webkit-transition: top .1s ease-in, background .5s linear;
    transition: top .1s ease-in, background .5s linear;
}
.skipLink {
    position: absolute; 
    top: 50px; /* adjust as needed */
}

.containerWidthHalf {
    width: 46%;
    margin-right: 8%;
    display: inline-block;
    vertical-align: top;
}
.containerWidthHalf + .containerWidthHalf {
    margin-right: 0;
}

.DnnModule-406 {
    margin-bottom: 150px !important;
}

.heroItem {
	height: 500px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
}

.leftDiv {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    background-image: url(images/tall-bg.png);
}




/* login page */

.dnnLoginService .dnnLabel {
    font-size: 1.1em;
    margin-right: 17px;
    line-height: 1em !important;
    padding: 3px 0;
    font-weight: 400;
    font-family: 'Questrial';
    color: #4d4d4d;
}
.dnnLoginService input {
    box-shadow: none !important;
    border: 1px solid #979797 !important;
    padding: 6px !important;
    font-family: 'Source Sans Pro';
    font-size: 14px !important;
}
.dnnLoginService .dnnBoxLabel {
    font-size: 0.8em;
    font-weight: 300;
    font-family: 'Questrial';
    color: #959595;
    letter-spacing: 1px !important;
}
.dnnLoginService .dnnCheckbox {
    margin: 4px 0 12px 4px !important;
}
.dnnLoginService .dnnPrimaryAction, .dnnPasswordReset .dnnPrimaryAction {
    background: #4A93C5;
    border: none;
    box-shadow: none;
    color: #fff;
    font-family: 'Questrial';
    text-transform: uppercase;
    text-decoration: none !important;
    text-shadow: none;
    font-weight: 400;
    font-size: 0.8em;
    letter-spacing: 2px !important;
    padding: 9px 19px 7px;
    border-radius: 0;
	border: 1px solid transparent;
	transition: all 0.3s ease;
}
.dnnLoginService .dnnPrimaryAction:hover, .dnnPasswordReset .dnnPrimaryAction:hover, .dnnLoginService .dnnSecondaryAction:hover, .dnnPasswordReset .dnnSecondaryAction:hover {
    background: #D8AC50;
    color: #fff;
}
.dnnLoginService .dnnSecondaryAction, .dnnPasswordReset .dnnSecondaryAction {
	background: #fff;
    box-shadow: none;
    color: #000;
    font-family: 'Questrial';
    text-decoration: none !important;
    text-shadow: none;
    font-weight: 400;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 2px !important;
	padding: 9px 19px 9px;
    border-radius: 0;
    border: 1px solid #e5e5e5;
	transition: all 0.3s ease;
}
#dnn_ctr_Login_Login_DNN_passwordLink {
    font-size: 11px;
    padding: 1px 10px;
    letter-spacing: 1px !important;
}
.dnnLoginService  ul {
    margin: 0;
}
.LoginPanel {
    float: none !important;
    margin: 0 auto;
    padding-right: 0 !important;
    width: auto !important;
    max-width: 500px !important;
}
.dnnFormItem input {
    font-family: 'Questrial';
    font-size: 0.9em !important;
    box-shadow: none !important;
}
#dnn_ctr383_Login_Login_DNN_passwordLink {
	padding-top: 0;
    padding-bottom: 0;
}

/* END login page */



/* img & text columns */

.imgTextWrap {
	margin: 40px 0 0 0;
    box-shadow: 0 0 7px rgb(0 0 0 / 15%);
}
.imgTextItem {
	font-size: 0;
	height: 380px;
}
.imgTextImgLeft {
	display: inline-block;
    vertical-align: middle;
    width: 57%;
	height: 100%;
}
.imgTextTextRight {
	display: inline-block;
    vertical-align: middle;
    width: 43%;
	font-size: 20px;
	text-align: center;
}
.imgTextTextLeft {
	display: inline-block;
    vertical-align: middle;
    width: 43%;
	font-size: 20px;
	text-align: center;
}
.imgTextImgRight {
	display: inline-block;
    vertical-align: middle;
    width: 57%;
	height: 100%;
}
.imgTextItem h3 {
	font-size: 1.3em;
	margin-top: 0;
}
.imgTextContent {
	font-family: 'Work Sans';
    font-weight: 300;
    font-size: 0.9em;
}
.imgTextImgLeft, .imgTextImgRight {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

/* img & text columns */





/* forms */

.whiteWrapper .DnnModule-ActionForm {
    max-width: 780px;
    margin: 0 auto;
}
.bstrap30 .form-control {
    color: #000 !important;
    font-family: 'Work Sans' !important;
    box-shadow: none !important;
    border: 1px solid #000 !important;
    border-radius: 0 !important;
    padding: 11px 10px !important;
    height: auto !important;
}
.bstrap30 .text-danger {
    color: #c71d1a !important;
    font-family: 'Work Sans';
    font-size: 0.86em;
    padding: 2px 0 0 4px;
    display: block;
}
.bstrap30 .btn-info {
    font-family: 'Questrial';
    color: #fff !important;
    text-decoration: none !important;
    font-size: 1em !important;
    letter-spacing: 1px !important;
    padding: 15px 44px !important;
    background: #000 !important;
    border: 1px solid #000 !important;
    border-radius: 0 !important;
    margin-top: -30px;
    transition: all 0.3s ease;
}
.bstrap30 .btn-info:hover {
    background: #fff !important;
    color: #000 !important;
}

/* END forms */






/* gallery */

#EDG_0_Shadow .EDGmain .EDGimage a img {
    padding: 0 !important;
    margin-top: 0 !important;
    margin-left: 0 !important;
    border: none !important;
    transition: all 0.3s ease !important;
}
#EDG_0_Shadow .EDGmain {
    margin-top: 0 !important;
    margin-right: 0 !important;
    margin-bottom: 0 !important;
    margin-left: 0 !important;
    background-image: none !important;
    padding-bottom: 0 !important;
    padding-right: 0 !important;
}
#EDG_0_Shadow .EDGTitle {
    display: none !important;
}
#EDG_0_Shadow .EDGbackground .EDGcontent table {
    background: #000;
}
#EDG_0_Shadow .EDGmain .EDGimage a:hover img {
    filter: brightness(70%);
}

/* END gallery */





/* black box */

.boxItem {
    padding: 230px 0 320px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
}
.boxBlack {
    background: #000;
    max-width: 800px;
    width: 95%;
    margin: 0 auto;
    padding: 60px 90px 80px;
}
.boxTitle {
    color: #fff;
    font-size: 3em;
}
.boxContent {
    padding-bottom: 46px;
}
.boxContent * {
    color: rgb(255 216 40);
}
.boxContent a {
    color: #9dcbeb !important;
}
.boxContent ul {
    text-align: left;
    margin: 35px 0 35px 36px;
}
.boxBtn {
    font-family: 'Questrial';
    color: #fff !important;
    text-decoration: none !important;
    font-size: 1em;
    letter-spacing: 1px !important;
    border: 1px solid #fff;
    padding: 15px 23px;
    transition: all 0.3s ease;
}
.boxBtn:hover, .boxBtn:focus {
    background: #fff;
    color: #000 !important;
}

/* END black box */










/* responsive */

@media all and (max-width: 1100px) {
    .menuLeft {width: 56%;}
    .menuRight {width: 43%;}
    .menuRight a {padding: 7px 1px;}
    #dnn_pnav > li > a, #dnn_pnav > li > span {padding: 7px 9px !important;}
}
@media all and (max-width: 1000px) {
    .leftDiv {margin-right: 4% !important;}
}
@media all and (max-width: 900px) {
    .menuWrapper .setWidth {width: 97%;}
    #dnn_pnav > li > a, #dnn_pnav > li > span, .menuRight a {font-size: 0.82em !important;}
    #dnn_pnav > li > a, #dnn_pnav > li > span {padding: 0 9px !important;}
    .menuWrapper {padding: 8px 0 10px;}
    .heroItem {height: 260px;}

    .boxBlack {padding: 60px 50px 80px;}
}
@media all and (max-width: 765px) {
    .menu { display: none; padding: 20px 0 11px 0;}
	.menuBtn {cursor: pointer; display: block; text-align: left; padding: 2px 0 0 14px; font-family: 'Questrial'; color: #fff; letter-spacing: 1px !important; font-size: 0.82em; transition: all 0.3s ease;}
    .menuBtn:hover { color: #8ac0e5; }
    .menuBtn i {font-size: 0.85em; padding-left: 1px;}
    #dnn_pnav > li { display: block !important; margin: 0 auto !important; padding-bottom: 17px; }
	#dnn_pnav > li > ul{ display: block !important; position: relative !important; background: transparent !important; text-align: center !important;}
	#dnn_pnav > li > ul { padding: 0 !important;}
	#dnn_pnav > li > a, #dnn_pnav > li > span { padding: 10px 0 8px 0 !important; margin-bottom: 1px; font-size: 22px !important;}
    #dnn_pnav > li ul a, #dnn_pnav > li ul span { padding: 0 !important; }
    #dnn_pnav li ul li {margin: -3px 0 3px 0 !important;}
	.closeBtn {cursor: pointer; display: block; text-align: center; padding: 5px 0; font-family: 'Questrial'; color: #fff; letter-spacing: 1px !important; font-size: 1em; background: #4A93C5; transition: all 0.3s ease;}
    .closeBtn i {font-size: 0.85em;}
	.closeBtn:hover, .closeBtn:focus {background: #81B4D6;}

    .headerWrapper {padding: 11px 0;}
    .containerWidthHalf{width: 100%; margin-right: 0; display: block;}
    .logoWrapper {width: 61%;}
    .headerRight {width: 37%;}
    .menuLeft {width: 43%;}
    .menuRight {width: 55%;}

    .imgTextImgLeft, .imgTextTextRight, .imgTextTextLeft, .imgTextImgRight {display: block; width: 100%;}
    .imgTextItem {height: auto; font-size: 1em;}
    .imgTextImgLeft, .imgTextImgRight {height: 230px;}
    .imgTextTextRight {padding: 50px 0 10px;}
    .imgTextTextLeft {padding: 30px 0 50px;}

    .leftDiv, .rightDiv {display: block !important; width: 100% !important; height: auto !important;}
    .rightDiv {width: 90% !important; max-width: 500px; margin: 0 auto;}
}
@media all and (max-width: 600px) {
	.ModDNNHTMLC td { display: block; width: 100%;}
    .logoWrapper, .headerRight {display: block; width: 100%; text-align: center;} 
    .logoWrapper {padding: 0 0 30px 0;}
    .logoRightDiv {text-align: left; padding: 0 0 5px 7px; vertical-align: bottom;}
    .headerWrapper {padding: 8px 0 24px;}

    .menuLeft {width: 32%;}
    .menuRight {width: 66%;}

    .heroItem {height: 200px;}

    .boxBlack {padding: 40px 20px 60px;}
}
@media all and (max-width: 500px) {

}
@media all and (max-width: 365px) {
    .logo, .logoRightDiv {display: inline-block; width: 100%; text-align: center; padding-left: 0;}
    .logoWrapper {padding: 0 0 18px 0;}
}
